Web lists-archives.com

Re: [Samba] Fwd: Re: Erro Upgrade Samba 4.6.3 to 4.8




On Mon, 19 Mar 2018 12:49:11 -0300
Carlos via samba <samba@xxxxxxxxxxxxxxx> wrote:

> I left the same path / opt / samba.
> I'm not using anything from the distro, all from within / opt.
> Yes, later I'll update to 18.04.
> 
> Recommendations:
> Try to find the solution or return a backup (a copy of / opt / samba 
> done before the upgrade)? Or none of the options?
> 
> 

If you were using the distro packages, then they wouldn't have been
in /opt, so, what exactly have you upgraded from ?

Rowland

-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba